Kuribo64
Views: 10,983,339 Home | Forums | Uploader | Wiki | Object databases | IRC
Rules/FAQ | Memberlist | Calendar | Stats | Online users | Last posts | Search
07-12-20 10:58 AM
Guest:

0 users reading Whitehole releases -- latest: v1.2 | 1 bot

Main - Archived forums - General SMG hacking - Whitehole releases -- latest: v1.2 New reply

Pages: 1 2 3 4 5 6 7 8 9 10 11
logank93
Posted on 10-07-12 07:39 PM Link | #961
Has anyone besides me tried just replacing the files with wiiscrubber? My discs are not in working condition so riivolution is not an option.

Dirbaio
Posted on 10-07-12 07:42 PM Link | #962
I'm not sure if anyone has tried. I haven't, for example, but I could try. (Well nope because wiiscrubber is crap and doesn't work on Wine)

What's the problem? it doesn't work?

____________________
Cool Stuff: Dirbaio.net (my boring site) - The NSMB Hacking Domain - Kuribo64 - ABXD DevBoard

logank93
Posted on 10-07-12 10:11 PM Link | #963
Evwn with the new version of whitehole i get a freeze when loading the dited galaxy on the wii. All unedited galaxies work fine. I have tested numerous times even with just moving an exisring object slightly, and it freezes every time.the freeze is strange.it loads the star select screen and will play the music, and all the animations like the stars spinning and background of space still work, but the wii remote is not detected and the wii must be hard powered off.

Arisotura
Posted on 10-08-12 01:48 PM Link | #968
That's a weird freeze. Are you sure you're using v1.0 and not v0.9 RC, though?

Also you should make sure that your edited ISO works fine. Try testing it in Dolphin perhaps?

____________________
NSMBHD - Kafuka - Jul
melonDS the most fruity DS emulator there is

zafkflzdasd

Dirbaio
Posted on 10-08-12 01:49 PM Link | #969
Also, stupid question, but: Can you run an unmodified ISO without freezes? :P

____________________
Cool Stuff: Dirbaio.net (my boring site) - The NSMB Hacking Domain - Kuribo64 - ABXD DevBoard

logank93
Posted on 10-08-12 01:52 PM Link | #970
Yeah, anything i dont edit works just fine. And i am definitely using 1.0 because i dont even have the 0.9 folder anymore. I'm really not sure what i am doing wrong.

logank93
Posted on 10-30-12 02:05 AM Link | #1117
So has anyone else actually successfully used this with iso patching, and if so can someone please help?

Arisotura
Posted on 10-30-12 08:30 AM Link | #1118
Not here. You could try asking on the SMG2.5 forums, perhaps they know how to do it right...

____________________
NSMBHD - Kafuka - Jul
melonDS the most fruity DS emulator there is

zafkflzdasd

NWPlayer123
Posted on 10-30-12 12:56 PM Link | #1119
Wii scrubber is able to replace files, but AFAIK it's almost impossible to add new files. But if you're using whitehole which only edits existing things, it's really easy with wiiscrubber, even though Mega-Mario hates it :P

____________________
"I hate playing musical chats" ~ Quote of the month

logank93
Posted on 11-01-12 11:00 PM Link | #1132
Well like I said, I have no problem using wiiscrubber, its just that no matter what I do I can't get the edited files to work on a real wii with the modified iso. It still works just fine in Dolphin (albeit at about 10 percent speed so therefore unplayable) and it's really starting to bum me out because the program is awesome and I love these games so being able to edit them would be awesome.

NWPlayer123
Posted on 11-02-12 02:10 AM Link | #1133
Posted by logank93
Well like I said, I have no problem using wiiscrubber, its just that no matter what I do I can't get the edited files to work on a real wii with the modified iso. It still works just fine in Dolphin (albeit at about 10 percent speed so therefore unplayable) and it's really starting to bum me out because the program is awesome and I love these games so being able to edit them would be awesome.

Huh....that is really weird. I always assumed that it worked, but I never tried it, so IDK. Maybe it's simply the program you're using to boot the ISO? I would try running an unmodified ISO on the same program on the Wii and see what happens.

____________________
"I hate playing musical chats" ~ Quote of the month

logank93
Posted on 11-02-12 01:21 PM Link | #1136
I have run an unmodified iso. Literally everything works perfect on every game I have, even the un-edited version of mario galaxy 1 and 2. It is only the galaxies that I have edited and replaced that dont work. And I know It's not me replacing the files wrong because I have modified other games including Brawl and Skyward Sword all with Wiiscrubber. :/

Arisotura
Posted on 11-02-12 01:26 PM Link | #1138
Then send me the files of the galaxies that you modified, so that I can analyze them and possibly find errors.

____________________
NSMBHD - Kafuka - Jul
melonDS the most fruity DS emulator there is

zafkflzdasd

aligator
Posted on 11-27-12 02:04 PM (rev. 2 of 11-27-12 02:06 PM) Link | #1256
I have an error:
(linux xubuntu 12.04 with jre1.7.0_09 and OpenJDK 7)

Exception in thread "main" java.lang.UnsupportedClassVersionError: whitehole/Whitehole : Unsupported major.minor version 51.0
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:634)
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142)
at java.net.URLClassLoader.defineClass(URLClassLoader.java:277)
at java.net.URLClassLoader.access$000(URLClassLoader.java:73)
at java.net.URLClassLoader$1.run(URLClassLoader.java:212)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(URLClassLoader.java:205)
at java.lang.ClassLoader.loadClass(ClassLoader.java:321)
at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:294)
at java.lang.ClassLoader.loadClass(ClassLoader.java:266)

Dirbaio
Posted on 11-27-12 02:14 PM Link | #1257
That sounds like you have Java 6 and not Java 7...
Are you really sure you have java 7?
You can check by running "java -version" in a terminal.

____________________
Cool Stuff: Dirbaio.net (my boring site) - The NSMB Hacking Domain - Kuribo64 - ABXD DevBoard

Stygmax
Posted on 12-02-12 05:28 PM Link | #1315
I have a really strange problem. I installed Java RE7 from the Oracle downloads page, and whitehole wouldn't run.

Then I did "java -version" and it said I still had Java 6.
Status: It was really, really fun, guys - thanks for the ride!

shibboleet
Posted on 12-02-12 05:30 PM Link | #1316
Aren't you using A mac? Doesn't whitehole like, not work on macs? Or did Arisotura add support for that?

____________________
a

Dirbaio
Posted on 12-02-12 05:31 PM Link | #1317
Stygmax: Maybe you need to uninstall java 6 before installing java 7?
shibboleet: His problem is not about Macs. It's about wrong java version. >.<

____________________
Cool Stuff: Dirbaio.net (my boring site) - The NSMB Hacking Domain - Kuribo64 - ABXD DevBoard

Stygmax
Posted on 12-18-12 04:35 PM Link | #1921
I wish the uninstalling tutorials for Java 6 worked....
Status: It was really, really fun, guys - thanks for the ride!

Stygmax
Posted on 12-28-12 09:05 AM (rev. 2 of 12-28-12 09:06 AM) Link | #2208
This is an old thread, I know (and a double post), but several users would really appreciate it if you removed the bit about Macs at the beginning. Whitehole has been proven to work on OS X, and I actually really like my Mac even though it can't do several things. I'd pick it over Windows in a heartbeat.

I just don't like that kind of rage at the beginning. No offense, I just kinda sat there reading it before I downloaded Whitehole. Reggie! Doesn't start its introduction with a rage about what computer you should use.
Status: It was really, really fun, guys - thanks for the ride!
Pages: 1 2 3 4 5 6 7 8 9 10 11

Main - Archived forums - General SMG hacking - Whitehole releases -- latest: v1.2 New reply

Page rendered in 0.047 seconds. (2048KB of memory used)
MySQL - queries: 30, rows: 240/240, time: 0.034 seconds.
[powered by Acmlm] Acmlmboard 2.064 (2018-07-20)
© 2005-2008 Acmlm, Xkeeper, blackhole89 et al.